.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.063000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.825000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.825000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381416,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381416,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381416,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-19.335650px;}
._c{margin-left:-18.257250px;}
._3{margin-left:-16.480000px;}
._9{margin-left:-11.480000px;}
._8{margin-left:-10.440000px;}
._2{margin-left:-8.316000px;}
._4{margin-left:-6.400000px;}
._1{margin-left:-5.040000px;}
._5{margin-left:-3.600000px;}
._0{margin-left:-1.680000px;}
._6{width:1.120000px;}
._7{width:2.917200px;}
._a{width:10.584000px;}
.fc4{color:rgb(224,224,224);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(210,32,39);}
.fc2{color:transparent;}
.fc3{color:rgb(255,255,255);}
.fsb{font-size:12.589600px;}
.fs7{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fsc{font-size:32.669200px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:56.000000px;}
.fsa{font-size:62.934400px;}
.fsd{font-size:65.338400px;}
.fs0{font-size:84.000000px;}
.fs9{font-size:94.455200px;}
.fs8{font-size:118.069200px;}
.fs5{font-size:144.000000px;}
.fs1{font-size:160.000000px;}
.y1{bottom:0.000000px;}
.y29{bottom:77.286072px;}
.y28{bottom:92.410207px;}
.y24{bottom:92.892643px;}
.y27{bottom:107.534181px;}
.y26{bottom:120.382003px;}
.y0{bottom:132.493163px;}
.y25{bottom:136.040286px;}
.y31{bottom:137.244609px;}
.y17{bottom:231.304476px;}
.y16{bottom:252.182186px;}
.y15{bottom:273.059897px;}
.y23{bottom:279.183329px;}
.y14{bottom:298.489912px;}
.y22{bottom:300.061040px;}
.y21{bottom:325.491216px;}
.y13{bottom:334.575107px;}
.y12{bottom:355.452818px;}
.y20{bottom:361.576411px;}
.y11{bottom:376.330528px;}
.y1f{bottom:382.454121px;}
.y10{bottom:401.760543px;}
.y1e{bottom:407.884136px;}
.yf{bottom:437.845739px;}
.y1d{bottom:441.693180px;}
.ye{bottom:458.723449px;}
.y1c{bottom:462.570890px;}
.yd{bottom:479.601160px;}
.y1b{bottom:488.001066px;}
.yc{bottom:500.478870px;}
.yb{bottom:521.356581px;}
.y1a{bottom:521.809948px;}
.ya{bottom:542.234291px;}
.y19{bottom:542.687659px;}
.y9{bottom:567.664467px;}
.y18{bottom:568.117834px;}
.y8{bottom:607.391538px;}
.y30{bottom:613.565719px;}
.y7{bottom:631.481204px;}
.y2f{bottom:634.443430px;}
.y2e{bottom:655.321140px;}
.y6{bottom:655.570870px;}
.y2d{bottom:676.198851px;}
.y5{bottom:679.660536px;}
.y2c{bottom:697.076561px;}
.y4{bottom:703.750202px;}
.y2b{bottom:717.954272px;}
.y2a{bottom:743.384287px;}
.y3{bottom:768.479295px;}
.y2{bottom:821.789565px;}
.y37{bottom:928.706087px;}
.y35{bottom:941.171686px;}
.y36{bottom:955.604287px;}
.y38{bottom:978.354407px;}
.y34{bottom:1019.876961px;}
.y32{bottom:1032.342560px;}
.y33{bottom:1046.775161px;}
.y39{bottom:1170.843204px;}
.hf{height:8.812720px;}
.ha{height:19.600000px;}
.hc{height:20.188000px;}
.h9{height:22.400000px;}
.hb{height:27.680000px;}
.h7{height:28.840000px;}
.h5{height:31.724000px;}
.h6{height:39.200000px;}
.he{height:44.054080px;}
.h10{height:45.736880px;}
.h3{height:60.564000px;}
.hd{height:82.648440px;}
.h8{height:95.904000px;}
.h4{height:115.360000px;}
.h1{height:1169.151788px;}
.h2{height:1352.051774px;}
.h0{height:1352.056592px;}
.w1{width:819.851632px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:68.254054px;}
.x2{left:77.390461px;}
.x3{left:487.104448px;}
.x8{left:490.316243px;}
.x4{left:491.922382px;}
.x5{left:496.209057px;}
.x7{left:506.376181px;}
.xd{left:613.393559px;}
.x6{left:694.503625px;}
.x9{left:788.673180px;}
.xa{left:812.600642px;}
.xc{left:822.811931px;}
.xb{left:855.612099px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-16.053066pt;}
._c{margin-left:-15.157744pt;}
._3{margin-left:-13.682215pt;}
._9{margin-left:-9.531058pt;}
._8{margin-left:-8.667617pt;}
._2{margin-left:-6.904205pt;}
._4{margin-left:-5.313482pt;}
._1{margin-left:-4.184367pt;}
._5{margin-left:-2.988833pt;}
._0{margin-left:-1.394789pt;}
._6{width:0.929859pt;}
._7{width:2.421951pt;}
._a{width:8.787170pt;}
.fsb{font-size:10.452283pt;}
.fs7{font-size:23.246483pt;}
.fs6{font-size:26.567409pt;}
.fsc{font-size:27.123000pt;}
.fs4{font-size:33.209261pt;}
.fs2{font-size:36.530187pt;}
.fs3{font-size:46.492965pt;}
.fsa{font-size:52.250123pt;}
.fsd{font-size:54.245999pt;}
.fs0{font-size:69.739448pt;}
.fs9{font-size:78.419684pt;}
.fs8{font-size:98.024771pt;}
.fs5{font-size:119.553339pt;}
.fs1{font-size:132.837043pt;}
.y1{bottom:0.000000pt;}
.y29{bottom:64.165333pt;}
.y28{bottom:76.721867pt;}
.y24{bottom:77.122400pt;}
.y27{bottom:89.278267pt;}
.y26{bottom:99.944933pt;}
.y0{bottom:110.000000pt;}
.y25{bottom:112.944933pt;}
.y31{bottom:113.944800pt;}
.y17{bottom:192.036267pt;}
.y16{bottom:209.369600pt;}
.y15{bottom:226.702933pt;}
.y23{bottom:231.786800pt;}
.y14{bottom:247.815733pt;}
.y22{bottom:249.120133pt;}
.y21{bottom:270.233067pt;}
.y13{bottom:277.774800pt;}
.y12{bottom:295.108133pt;}
.y20{bottom:300.192133pt;}
.y11{bottom:312.441467pt;}
.y1f{bottom:317.525467pt;}
.y10{bottom:333.554267pt;}
.y1e{bottom:338.638267pt;}
.yf{bottom:363.513333pt;}
.y1d{bottom:366.707600pt;}
.ye{bottom:380.846667pt;}
.y1c{bottom:384.040933pt;}
.yd{bottom:398.180000pt;}
.y1b{bottom:405.153867pt;}
.yc{bottom:415.513333pt;}
.yb{bottom:432.846667pt;}
.y1a{bottom:433.223067pt;}
.ya{bottom:450.180000pt;}
.y19{bottom:450.556400pt;}
.y9{bottom:471.292933pt;}
.y18{bottom:471.669333pt;}
.y8{bottom:504.275600pt;}
.y30{bottom:509.401600pt;}
.y7{bottom:524.275600pt;}
.y2f{bottom:526.734933pt;}
.y2e{bottom:544.068267pt;}
.y6{bottom:544.275600pt;}
.y2d{bottom:561.401600pt;}
.y5{bottom:564.275600pt;}
.y2c{bottom:578.734933pt;}
.y4{bottom:584.275600pt;}
.y2b{bottom:596.068267pt;}
.y2a{bottom:617.181067pt;}
.y3{bottom:638.015733pt;}
.y2{bottom:682.275600pt;}
.y37{bottom:771.041067pt;}
.y35{bottom:781.390400pt;}
.y36{bottom:793.372800pt;}
.y38{bottom:812.260667pt;}
.y34{bottom:846.734000pt;}
.y32{bottom:857.083333pt;}
.y33{bottom:869.065733pt;}
.y39{bottom:972.070933pt;}
.hf{height:7.316598pt;}
.ha{height:16.272538pt;}
.hc{height:16.760714pt;}
.h9{height:18.597186pt;}
.hb{height:22.980808pt;}
.h7{height:23.943877pt;}
.h5{height:26.338265pt;}
.h6{height:32.545076pt;}
.he{height:36.575086pt;}
.h10{height:37.972199pt;}
.h3{height:50.282142pt;}
.hd{height:68.617340pt;}
.h8{height:79.622524pt;}
.h4{height:95.775508pt;}
.h1{height:970.666667pt;}
.h2{height:1122.516000pt;}
.h0{height:1122.520000pt;}
.w1{width:680.666667pt;}
.w0{width:793.701333pt;}
.x1{left:0.000000pt;}
.x0{left:56.666667pt;}
.x2{left:64.252000pt;}
.x3{left:404.409467pt;}
.x8{left:407.076000pt;}
.x4{left:408.409467pt;}
.x5{left:411.968400pt;}
.x7{left:420.409467pt;}
.xd{left:509.258667pt;}
.x6{left:576.598800pt;}
.x9{left:654.781333pt;}
.xa{left:674.646667pt;}
.xc{left:683.124400pt;}
.xb{left:710.356133pt;}
}
